#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http3
version:              0.0.2
visibility:           public
id:                   http3-0.0.2-7tO5fd1sK8x3FbKK8TIwqm
key:                  http3-0.0.2-7tO5fd1sK8x3FbKK8TIwqm
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/http3
synopsis:             HTTP/3 library
description:          HTTP/3 library including frames, QPACK, client and server.
category:             Network
abi:                  f9691a12bfcaa508d065409d9dec8dcd
exposed:              True
exposed-modules:
    Network.HQ.Client Network.HQ.Server Network.HTTP3.Client
    Network.HTTP3.Internal Network.HTTP3.Server Network.QPACK
    Network.QPACK.Internal

hidden-modules:
    Imports Network.HTTP3.Config Network.HTTP3.Context
    Network.HTTP3.Control Network.HTTP3.Error Network.HTTP3.Frame
    Network.HTTP3.Recv Network.HTTP3.Send Network.HTTP3.Settings
    Network.HTTP3.Stream Network.QPACK.Error Network.QPACK.HeaderBlock
    Network.QPACK.HeaderBlock.Decode Network.QPACK.HeaderBlock.Encode
    Network.QPACK.HeaderBlock.Prefix Network.QPACK.Instruction
    Network.QPACK.Table Network.QPACK.Table.Dynamic
    Network.QPACK.Table.RevIndex Network.QPACK.Table.Static
    Network.QPACK.Token Network.QPACK.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/http3-0.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http3-0.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http3-0.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http3
hs-libraries:         HShttp3-0.0.2-7tO5fd1sK8x3FbKK8TIwqm
depends:
    array-0.5.4.0 base-4.17.2.1 bytestring-0.11.5.3
    case-insensitive-1.2.1.0-AWFLL2AswjaDL5BPKWbRsE containers-0.6.7
    http-types-0.12.4-85fzTZxpNMH7b6QNionDHa
    http2-4.1.1-7WkrFr60anpGb38uySpSOn
    network-3.1.4.0-3dx8iLR4JM2HWvxqoL7m7K
    network-byte-order-0.1.7-D2CHdiOOdOK1rEVBtge3lM
    quic-0.1.8-DkjtRPHSEFlCX3FdpfqyWx
    sockaddr-0.0.1-4WnmRXQEyTn7vXAccCTOJ stm-2.5.1.0
    time-manager-0.0.1-IqiXUyfQQErI0CiYmeQDCz
    unliftio-0.2.25.1-3uHCCDyvJNvJtBDNVmGiuj

haddock-interfaces:   /usr/share/doc/haskell-http3/html/http3.haddock
haddock-html:         /usr/share/doc/haskell-http3/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

